On 8/26/07, Pere Villega <pere.villega / gmail.com> wrote:

> I've download DRbfire to be able to run DRb through NAT, but
> when I run test_drbfire.rb to validate the installation, it
> shows me this errors:

There's a fix for this in Subversion now (it was an issue with the
tests caused by some newer DRb code). My hope is to roll up a new
(gemified) release shortly.

HTH,


--
Nathaniel Talbott
<:((><